﻿@model AHCBL.Dto.User.OrderDto
@{
    ViewBag.Title = "Main";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}
<div class="dash-menu">
    <div class="dash-menu-inner" data-aos="fade-left" data-aos-duration="2000">
        <a href="@Url.Action("Order_buy_point","Order")" class="dash-menu-content main-1">
            <img class="img-main-dash" src="../../common/image/main-1.png">
            <span>신청하기</span>
        </a>
        <a href="@Url.Action("Index","Order")" class="dash-menu-content main-2">
            <img class="img-main-dash" src="../../common/image/main-2.png">
            <span>구매내역</span>
        </a>
        <a href="@Url.Action("Index","Product")" class="dash-menu-content main-3">
            <img class="img-main-dash" src="../../common/image/main-3.png">
            <span>구매예약</span>
        </a>
    </div>
    <div class="dash-menu-inner" data-aos="fade-left" data-aos-duration="2000">
        <a href="@Url.Action("Sell_list","Order")" class="dash-menu-content main-4">
            <img class="img-main-dash" src="../../common/image/main-4.png">
            <span>판매내역</span>
        </a>

        <div class="dash-menu-content">
            <img src="../../common/image/main-page.png" style="width: 249px;">
        </div>
    </div>

    <div class="dash-menu-inner" data-aos="fade-right" data-aos-duration="2000">
        <a href="@Url.Action("Index","Member")" class="dash-menu-content main-5">
            <img class="img-main-dash" src="../../common/image/main-5.png">
            <span>내정보</span>
        </a>
        <a href="@Url.Action("Index","ChartMember")" class="dash-menu-content main-6">
            <img class="img-main-dash" src="../../common/image/main-6.png">
            <span>추천 조직도</span>
        </a>
        <a href="@Url.Action("Index","Notice") " class="dash-menu-content main-7" style="cursor:pointer;">
            <img class="img-main-dash" src="../../common/image/main-7.png">
            <span>게시판</span>
        </a>
        <a href="@Url.Action("Order_have","Order")" class="dash-menu-content main-8">
            <img class="img-main-dash" src="../../common/image/main-8.png">
            <span>보유현황</span>
        </a>
    </div>
</div>

<div class="dash-bonus" style="margin-bottom:0; display:flex; flex-direction:column;">
    <div class="notice-header">
        <span>※현재 보유 상품※</span>
    </div>
    <div class="notice-inner">
        @if (Model != null && Model.tab1.Count != 0)
        {
            foreach (var item in Model.tab1)
            {
                <div class="gnp-outer" style="background:linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C)">
                    <a class="order-have" href="#">
                        <span class="gnp_pd">@Html.DisplayFor(modelItem => item.complete)개</span>
                        <span class="gnp_pd">@Html.DisplayFor(modelItem => item.name)</span>
                    </a>
                </div>
            }
        }

     </div>
</div>

<div class="pointers">
    <div class="pointers-inner">
        <span>포인트 수량</span>
        <span>@ViewBag.amount</span>
    </div>
    @*<div class="pointers-inner">
        <span>보유상품</span>
        <span>@ViewBag.interests</span>
    </div>*@
    <div class="pointers-inner">
        <span>출금가능한 포인트</span>
        <span>@ViewBag.amountCW</span>
    </div>
    @*<div class="pointers-inner">
        <span>현재수익</span>
        <span>@ViewBag.interests</span>
    </div>*@
</div>

<div class="buyInfo">
    <a class="gnp-buyInfo" href="#">
        <span class="">메뉴얼</span>
    </a>

    <p class="footer-buyinfo">
        <ul class="footer-inner-buyinfo">
            <li>건전한 p2p 문화에 통참 할것이면 회사 규정에 따른것</li>
            <li>을 약속 합니다. </li>
        </ul>
    </p>
</div>
<snowfall>
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>    
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>    
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>    
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>    
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>
    <snowflake><img src="~/common/image/flag.png"></snowflake>

</snowfall>
<script>
    $(document).ready(function () {
        $("#show_pd1").click(function () {
            $(".product-1").show();
            $(".product-2").hide();
            $(".product-3").hide();
            $("#order-1").hide();
            $("#order-2").hide();
            $("#order-3").hide();
        });
        $("#show_pd2").click(function () {
            $(".product-1").hide();
            $(".product-2").show();
            $(".product-3").hide();
            $("#order-1").hide();
            $("#order-2").hide();
            $("#order-3").hide();
        });
        $("#show_pd3").click(function () {
            $(".product-1").hide();
            $(".product-2").hide();
            $(".product-3").show();
            $("#order-1").hide();
            $("#order-2").hide();
            $("#order-3").hide();
        });
        $(".show_pd4").click(function () {
            $(".product-1").hide();
            $(".product-2").hide();
            $(".product-3").hide();
            $("#order-1").show();
            $("#order-2").hide();
            $("#order-3").hide();
        });
        $(".show_pd5").click(function () {
            $(".product-1").hide();
            $(".product-2").hide();
            $(".product-3").hide();
            $("#order-1").hide();
            $("#order-2").show();
            $("#order-3").hide();
        });
        $(".show_pd6").click(function () {
            $(".product-1").hide();
            $(".product-2").hide();
            $(".product-3").hide();
            $("#order-1").hide();
            $("#order-2").hide();
            $("#order-3").show();
        });
    });
</script>

<script>
    function doAction() {
        location.href = "./Product/Product_order";
    }


    // Get the modal
    var modal = document.getElementById("modalShowChange");
    var btn = document.getElementById("slotExhange");
    var span = document.getElementsByClassName("close")[0];

    /*
    btn.onclick = function () {
        modal.style.display = "block";
    }

    span.onclick = function () {
        modal.style.display = "none";
    }

    window.onclick = function (event) {
        if (event.target == modal) {
            modal.style.display = "none";
        }
    }
    */
    $(document).ready(function () {
        $(function () {
            $('.his_tb_amount').each(function (index, item) {
                //console.log("tbody_td4 " + parseFloat($(item).html()));
                if (parseFloat($(item).html()) < 0) {
                    console.log("ssss " + parseFloat($(item).html()));
                    $('.his_tb_amount').addClass('text-red');
                    $('.his_tb_amount').removeClass('text-red');
                } else {
                    $('.his_tb_amount').removeClass('text-red');
                    $('.his_tb_amount').addClass('text-green');
                }
            });
        });
    });
</script>


